#mainnav {
    background-color: #6d9939;
    color: #d1e5b9;
}
#mainnav .list-header {
    color: #a0c96f;
}
.mainnav-profile, .mainnav-profile .mnp-name, .mainnav-profile .dropdown-caret, .mainnav-profile .mnp-desc {
    color: #d1e5b9;
}
.mainnav-profile .profile-wrap {
    background-color: #6d9939;
}
#mainnav .mainnav-profile .list-group {
    background-color: #689236;
}
#mainnav .mainnav-profile .list-group-item {
    color: #d1e5b9;
}
#mainnav .mainnav-profile .list-group-item:hover {
    color: #acd082;
}
#mainnav-menu>li>a:hover, #mainnav-menu>li>a:active {
    color: #fff;
}
#mainnav-menu>li>a.hover {
    color: #fff;
    background-color: #75a43d;
}
#mainnav-menu>.active-link>a, #mainnav-menu>.active-link>a:hover {
    color: #fff;
    background-color: #80b343;
}
#mainnav-menu>.active-link>a i, #mainnav-menu>.active-link>a:hover i {
    color: #fff;
}
#mainnav-menu>.active-sub>a, #mainnav-menu>.active-sub>a:hover {
    color: #fff;
    background-color: #80b343;
}
#mainnav-menu>.active-sub .active-sub>a, #mainnav-menu>.active-sub .active-sub>a:hover {
    color: #fff;
}
#mainnav-menu .active:not(.active-sub)>a {
    color: #fff;
}
#mainnav-menu>.active {
    background-color: #689236;
}
#mainnav-menu>.active .active {
    background-color: #638a34;
}
#mainnav-menu ul a:hover, #mainnav-menu ul ul a:hover, #mainnav-menu ul .active-link a, .menu-popover .sub-menu ul a:hover, .menu-popover .sub-menu ul ul a:hover, .menu-popover .sub-menu ul .active-link a {
    color: #fff;
}
#container.mainnav-sm #mainnav-menu>.active-link>a, #container.mainnav-sm #mainnav-menu>.active-link a:hover, #container.mainnav-sm #mainnav-menu>.active-sub>a, #container.mainnav-sm #mainnav-menu>.active-sub a:hover {
    background-color: #80b343;
    box-shadow: none;
}
#mainnav-shortcut .shortcut-grid {
    color: #d1e5b9;
}
#mainnav-shortcut .shortcut-wrap .shortcut-grid:hover>.icon-wrap {
    background-color: #80b343;
    color: #fff;
}
.mainnav-widget {
    color: #d1e5b9;
}
@media (min-width: 768px) {
    #container.mainnav-sm ul: not(.shortcut-wrap) .shortcut-grid:hover, #container.mainnav-sm .popover.mainnav-shortcut {
    background-color: #75a43d;
    color: #fff;
}
#container.mainnav-sm #mainnav-menu .active-link>a, #container.mainnav-sm #mainnav-menu .active-sub>a {
    color: #fff;
}
#container.mainnav-sm #mainnav {
    position: relative;
}
#container.mainnav-sm #mainnav .mainnav-widget>.show-small a {
    color: #d1e5b9;
}
#container.mainnav-sm #mainnav .mainnav-widget>.show-small a:hover {
    color: #fff;
}
#container.mainnav-sm #mainnav .mainnav-widget .hover {
    color: #fff;
    background-color: #75a43d;
}
.menu-popover .sub-menu ul {
    background-color: #658e35;
}
.menu-popover .sub-menu ul ul {
    background-color: #608632;
}
.menu-popover .sub-menu ul ul>li>a:hover {
    color: #fff;
}
.menu-popover .sub-menu ul a:hover {
    color: #fff;
}
.menu-popover .sub-menu ul li>a {
    color: #d1e5b9;
}
.menu-popover .single-content {
    color: #fff;
    background-color: #75a43d;
}
.menu-popover.popover {
    background-color: #689236;
    color: #fff;
}
.menu-popover>.popover-title {
    background-color: #75a43d;
    color: #fff;
}
.menu-popover .mainnav-widget-content {
    background-color: #75a43d;
}
}.mainnav-sm .popover.mainnav-shortcut {
    background-color: #689236;
    color: #fff;
}
@media (min-width: 768px) {
    #container.mainnav-in.easeInBack: not(.boxed-layout) #mainnav-container {
    box-shadow: -20px 0 0 0 #6d9939;
}
#container.mainnav-out .brand-title {
    color: #626d73;
}